.html
{
	background-color: #ECEFDC;
}

#page
{
	z-index: 1;
	width: 0px;
	min-height: 0px;
	padding-top: 62px;
	padding-right: 1024px;
	padding-bottom: 706px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu321
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	top: 105px;
	left: 255px;
}

#u354popup
{
	z-index: 3;
}

#u456
{
	z-index: 4;
}

#u474
{
	z-index: 6;
}

#u465
{
	z-index: 8;
}

#u359
{
	z-index: 10;
}

#u483
{
	z-index: 12;
}

#u501
{
	z-index: 14;
}

#u447
{
	z-index: 16;
}

#u492
{
	z-index: 18;
}

#slideshowu4365
{
	z-index: 56;
	width: 0.01px;
	height: 405px;
	position: fixed;
	top: 135px;
	left: 859px;
}

#u4368
{
	position: absolute;
	width: 1223px;
	height: 768px;
	border-style: none;
	border-color: transparent;
	background-color: #191919;
	background-color: rgba(0, 0, 0, 0.9);
	opacity: 0.85;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
	filter: alpha(opacity=85);
	top: -135px;
	left: -859px;
	-pie-background: rgba(0, 0, 0, 0.9);
}

#u4368popup
{
	z-index: 57;
}

#u4437
{
	z-index: 58;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4437_img
{
	padding: 28px 264px;
}

#u5536
{
	z-index: 60;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5545
{
	z-index: 62;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5545_img
{
	padding: 28px 392px;
}

#u5554
{
	z-index: 64;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5536_img,#u5554_img
{
	padding: 28px 90px;
}

#u5563
{
	z-index: 66;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u5563_img
{
	padding: 28px 330px;
}

#u4446
{
	z-index: 68;
	width: 1179px;
	height: 706px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u4446_img
{
	padding: 28px 265px;
}

#u4377
{
	position: absolute;
	width: 271px;
	padding-bottom: 410px;
	top: -3px;
	left: -3px;
}

#u4377popup
{
	z-index: 70;
}

#u4440
{
	z-index: 71;
	width: 125px;
	height: 125px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 411px;
	right: 237px;
}

#u4440_img
{
	margin-right: -130px;
	margin-bottom: -129px;
}

#u5539
{
	z-index: 73;
	width: 125px;
	height: 125px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 411px;
	right: 97px;
}

#u5539_img
{
	margin: -18px -117px -55px -62px;
}

#u5548
{
	z-index: 75;
	width: 125px;
	height: 125px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 132px;
	right: 97px;
}

#u5548_img
{
	margin: -115px -32px -71px;
}

#u5557
{
	z-index: 77;
	width: 125px;
	height: 125px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 271px;
	right: 237px;
}

#u5557_img
{
	margin: -25px -113px -37px -50px;
}

#u5566
{
	z-index: 79;
	width: 125px;
	height: 125px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 272px;
	right: 97px;
}

#u5566_img
{
	margin: -15px -69px -109px -5px;
}

#u4449
{
	z-index: 81;
	width: 125px;
	height: 125px;
	border-width: 3px;
	border-style: solid;
	border-color: #ECEFDC;
	background-color: transparent;
	position: fixed;
	top: 132px;
	right: 237px;
}

#u4440:hover,#u5539:hover,#u5548:hover,#u5557:hover,#u5566:hover,#u4449:hover
{
	width: 125px;
	height: 125px;
	min-height: 0px;
	margin: 0px;
}

#u4440_clip,#u5539_clip,#u5548_clip,#u5557_clip,#u5566_clip,#u4449_clip
{
	overflow: hidden;
	width: 125px;
	height: 125px;
}

#u4449_img
{
	margin: -49px -42px -32px -39px;
}

#u4408-4
{
	position: absolute;
	width: 50px;
	min-height: 54px;
	line-height: 42px;
	font-size: 30px;
	text-align: center;
	color: #ECEFDC;
	font-weight: bold;
	top: 224px;
	left: -796px;
}

#u4408-4popup
{
	z-index: 83;
}

#u4408-2
{
	padding-top: 12px;
}

#u4407-4
{
	position: absolute;
	width: 50px;
	min-height: 60px;
	line-height: 42px;
	font-size: 30px;
	text-align: center;
	color: #ECEFDC;
	font-weight: bold;
	top: 224px;
	left: 260px;
}

#u4407-4popup
{
	z-index: 87;
}

#u4407-2
{
	padding-top: 18px;
}

#u4405
{
	position: absolute;
	width: 1022px;
	top: 580px;
	left: -771px;
}

#u4406-4
{
	z-index: 92;
	width: 1022px;
	min-height: 15px;
	line-height: 15px;
	font-size: 11px;
	text-align: right;
	color: #ECEFDC;
	position: relative;
	margin-right: -10000px;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u1160
{
	z-index: 34;
	width: 1224px;
	height: 68px;
	top: 37px;
	left: 0px;
}

#u1161
{
	z-index: 35;
	width: 300px;
	top: 44px;
	left: 50px;
}

#u1167
{
	z-index: 41;
	width: 47px;
	top: 49px;
	right: 189px;
}

#u1163
{
	z-index: 37;
	width: 156px;
	top: 54px;
	right: 394px;
}

#u1165
{
	z-index: 39;
	width: 106px;
	top: 54px;
	right: 262px;
}

#u1169
{
	z-index: 43;
	width: 113px;
	top: 54px;
	right: 51px;
}

#u2589
{
	z-index: 45;
	width: 1224px;
	height: 58px;
	border-style: none;
	border-color: transparent;
	background-color: #ECEFDC;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: fixed;
	bottom: 91px;
	left: 0px;
}

#u2594
{
	z-index: 50;
	width: 96px;
	position: fixed;
	bottom: 98px;
	right: 282px;
}

#u2592
{
	z-index: 48;
	width: 89px;
	position: fixed;
	bottom: 105px;
	right: 532px;
}

#u2596
{
	z-index: 52;
	width: 103px;
	position: fixed;
	bottom: 108px;
	right: 404px;
}

#u1169_img,#u2592_img,#u2596_img
{
	padding-right: 1px;
}

#u2590
{
	z-index: 46;
	width: 72px;
	position: fixed;
	bottom: 105px;
	right: 50px;
}

#u2598
{
	z-index: 54;
	width: 102px;
	position: fixed;
	bottom: 105px;
	right: 154px;
}

#u1904-8
{
	z-index: 26;
	width: 351px;
	min-height: 62px;
	bottom: 0px;
	left: 50px;
}

#u566-6
{
	z-index: 20;
	width: 351px;
	min-height: 62px;
	bottom: 0px;
	right: 51px;
}

#page .verticalspacer
{
	clear: both;
}

